# Generated by Django 2.0.5 on 2019-03-19 09:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0032_devicetypes_suggested_software_update'),
    ]

    operations = [
        migrations.RenameModel('CiscoMissingData', 'DeviceManufacturerMissingData'),
        migrations.AddField(
            model_name='devicemanufacturermissingdata',
            name='device_crm_id',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='devicemanufacturermissingdata',
            name='manufacturer_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
